apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: mailhog
  namespace: mailhog
spec:
  ingressClassName: nginx
  rules:
  - host: 
    http:
      paths:
      - backend:
          service:
            name: mailhog
            port:
              number: 8025
        path: /mailhog
        pathType: Prefix
